langcode: en
status: true
dependencies: {  }
id: site_admin
label: 'Site Admin'
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access carousels_media_browser entity browser pages'
  - 'access coffee'
  - 'access content overview'
  - 'access contextual links'
  - 'access editor_media_browser entity browser pages'
  - 'access files overview'
  - 'access google analytics reports'
  - 'access heroslider_media_browser entity browser pages'
  - 'access image_browser entity browser pages'
  - 'access images_browser entity browser pages'
  - 'access in-place editing'
  - 'access media overview'
  - 'access media overview'
  - 'access media_browser entity browser pages'
  - 'access panels in-place editing'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access tour'
  - 'access user profiles'
  - 'access varbase content reports'
  - 'access varbase settings'
  - 'access varbase users reports'
  - 'access video_browser entity browser pages'
  - 'add JS snippets for google analytics'
  - 'add terms in blog_categories'
  - 'add terms in categories'
  - 'add terms in tags'
  - 'administer account menu items'
  - 'administer account settings'
  - 'administer admin menu items'
  - 'administer block classes'
  - 'administer blocks'
  - 'administer blog-menu menu items'
  - 'administer devel menu items'
  - 'administer entity browsers'
  - 'administer faq'
  - 'administer faq order'
  - 'administer footer menu items'
  - 'administer google analytics'
  - 'administer google analytics reports api'
  - 'administer mail templates'
  - 'administer main menu items'
  - 'administer media types'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer pages'
  - 'administer pane access'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer scripts'
  - 'administer shortcuts'
  - 'administer taxonomy'
  - 'administer tools menu items'
  - 'administer users'
  - 'administer varbase bootstrap paragraphs settings'
  - 'administer yoast seo'
  - 'assign roles'
  - 'change layouts in place editing'
  - 'clone block entity'
  - 'clone block_content entity'
  - 'clone block_content_type entity'
  - 'clone captcha_point entity'
  - 'clone consumer entity'
  - 'clone custom_perms_entity entity'
  - 'clone date_format entity'
  - 'clone entity_view_mode entity'
  - 'clone menu_link_content entity'
  - 'clone node entity'
  - 'clone page entity'
  - 'clone page_variant entity'
  - 'clone paragraph entity'
  - 'clone taxonomy_term entity'
  - 'clone taxonomy_vocabulary entity'
  - 'clone user entity'
  - 'clone view entity'
  - 'clone webform entity'
  - 'clone webform_options entity'
  - 'clone webform_submission entity'
  - 'create audio media'
  - 'create content translations'
  - 'create faq content'
  - 'create file media'
  - 'create image media'
  - 'create instagram media'
  - 'create landing_page content'
  - 'create media'
  - 'create page content'
  - 'create remote_video media'
  - 'create tweet media'
  - 'create url aliases'
  - 'create varbase_blog content'
  - 'create varbase_heroslider_media content'
  - 'create video media'
  - 'customize shortcut links'
  - 'delete any audio media'
  - 'delete any faq content'
  - 'delete any file media'
  - 'delete any image media'
  - 'delete any instagram media'
  - 'delete any landing_page content'
  - 'delete any media'
  - 'delete any page content'
  - 'delete any remote_video media'
  - 'delete any tweet media'
  - 'delete any varbase_blog content'
  - 'delete any varbase_heroslider_media content'
  - 'delete any video media'
  - 'delete content translations'
  - 'delete landing_page revisions'
  - 'delete media'
  - 'delete own audio media'
  - 'delete own episode content'
  - 'delete own faq content'
  - 'delete own file media'
  - 'delete own image media'
  - 'delete own instagram media'
  - 'delete own landing_page content'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own tweet media'
  - 'delete own varbase_blog content'
  - 'delete own varbase_heroslider_media content'
  - 'delete own video media'
  - 'delete page revisions'
  - 'delete terms in categories'
  - 'delete terms in tags'
  - 'delete varbase_blog revisions'
  - 'dropzone upload files'
  - 'ds switch view mode'
  - 'edit any audio media'
  - 'edit any file media'
  - 'edit any image media'
  - 'edit any instagram media'
  - 'edit any landing_page content'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any tweet media'
  - 'edit any varbase_blog content'
  - 'edit any varbase_heroslider_media content'
  - 'edit any video media'
  - 'edit own audio media'
  - 'edit own file media'
  - 'edit own image media'
  - 'edit own instagram media'
  - 'edit own landing_page content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own tweet media'
  - 'edit own varbase_blog content'
  - 'edit own varbase_heroslider_media content'
  - 'edit own video media'
  - 'edit terms in categories'
  - 'edit terms in tags'
  - 'have total control'
  - 'manipulate all entityqueues'
  - 'manipulate entityqueues'
  - 'masquerade as authenticated'
  - 'masquerade as content_admin'
  - 'masquerade as editor'
  - 'masquerade as seo_admin'
  - 'masquerade as site_admin'
  - 'opt-in or out of google analytics tracking'
  - 'rabbit hole bypass node'
  - 'rabbit hole bypass taxonomy_term'
  - 'reorder terms in blog_categories'
  - 'reorder terms in categories'
  - 'reorder terms in tags'
  - 'revert all revisions'
  - 'revert faq revisions'
  - 'revert landing_page revisions'
  - 'revert page revisions'
  - 'revert varbase_blog revisions'
  - 'revert varbase_heroslider_media revisions'
  - 'switch shortcut sets'
  - 'translate any entity'
  - 'translate landing_page node'
  - 'translate page node'
  - 'update any media'
  - 'update content translations'
  - 'update media'
  - 'update varbase_heroslider_media entityqueue'
  - 'use ipe with page manager'
  - 'use panels dashboard'
  - 'use panels in place editing'
  - 'use panels locks'
  - 'use text format basic_html'
  - 'use text format basic_html'
  - 'use text format code_html'
  - 'use text format full_html'
  - 'use yoast seo'
  - userprotect.protected_site_admin.bypass
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view faq page'
  - 'view faq revisions'
  - 'view landing_page revisions'
  - 'view media'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view post access counter'
  - 'view terms in blog_categories'
  - 'view terms in tags'
  - 'view the administration theme'
  - 'view varbase_blog revisions'
  - 'view varbase_heroslider_media revisions'
